html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.2;
	font-family: inherit;
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,ul {
	list-style: none;
}
q:before,q:after,
blockquote:before,blockquote:after {
	content: "";
}
body {
	background-color:#3E0D12;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
	width:960px;
	margin:0 auto;
	background-color:#FFFFFF;
}
#header {
	background-color:#C32A3B;
	width:100%;
	height:160px;
	background-image:url(images/top_pattern.gif);
	background-position:center bottom;
	background-repeat:repeat-x; position:relative;
}
#logo {
	position:absolute;
	left:50px;
	top:5px;
}
#hours {
	float:right;
	margin:12px 50px 0 0;
}
table td{
	text-align:center;
	font-size:16px;
	color:#FCD955;
}
#address_bar {
	background-color:#FCD955;
	width:100%;
	border-bottom:4px solid #E9E9E9;
}
#address_bar p{
	text-align:center;
	padding:8px;
	color:#C32A3B;
}
#image_banner {
	background-color:#FFFFFF;
	width:100%;
}
#image_banner img {
	padding:8px 18px 8px 18px;
}
#image_banner img.one {
	padding-left:30px;
}
#navbar {
	background-color:#FAE9B0;
	width:100%;
	border-bottom:2px solid #E9E9E9;
}
ol {
	text-align:center;
	list-style-type:none;
	padding:4px 0;

}
ol li{
	text-transform:uppercase;
	font-size:14px;
	color:#C32A3B;
	display:inline;
	padding:4px 30px;
}
ol li a:link, ol li a:visited, ol li a:active{
	color:#C32A3B;
	text-decoration:none;
}
ol li a:hover {
	color:#3E0D12;
	text-decoration:none;
}
#main {
	width:100%;
}
#main p, #main h1 {
	color:#C32A3B;
	margin:12px 16px;
}
strong {
	font-weight:bold;
}
#main2 p, #main2 h1 {
	color:#C32A3B;
	margin:12px 16px;
}

td.book {
text-align:right;
}
div.box {
	width:197px;
	border-right:1px solid #F7B466;
	border-bottom:1px solid #F7B466;
	border-left:1px solid #F7B466;
	margin-left:160px;

}
div.boxtop {
	width:199px;
	height:62px;
	background-image:url(images/bg_box.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin-left:160px;
}
.boxtab td{
	color:#C32A3B;
	font-size:14px;
}
.main td {
	vertical-align:top;
}
.main td img{
	vertical-align:bottom;
}
#main .content {
	background-color:#FAE9B0;
	width:870px;
	margin:30px 60px 30px 30px;
	background-image:url(images/bg_lady.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#stripe {
	background-color:#FCD955;
	border-top:4px solid #E9E9E9;
	width:100%;
	height:20px;
}
#copyright_info {
	background-color:#C32A3B;
	width:100%;
	padding:30px 0 6px 0;
	background-image:url(images/bottom_pattern.gif);
	background-position:center top;
	background-repeat:repeat-x;
}
#copyright_info p{
	text-align:center;
	font-size:12px;
	color:#FFCB08;
	font-style:italic;
	width:100%;
}